DPMS(4)

NAME
dpms - VESA BIOS DPMS driver

SYNOPSIS
device dpms

DESCRIPTION
The dpms driver uses the VESA BIOS to manage an external display during suspend and resume. When the machine suspends, the dpms driver turns the external display off. When the machine resumes, it restores the display to its state when the driver was first loaded.

SEE ALSO
acpi_video(4)

BUGS
The VESA BIOS DPMS calls do not provide any way to identify a particular display or adapter to manipulate. As a result, this driver may have unexpected results on systems with multiple displays and/or adapters.